/*
 Theme Name: Dunamis - HOP Edition
 Theme URI: http://www.cro.ma
 Author URI: http://www.cro.ma
 Description: Dunamis Child Theme customized for Hour of Power
 Author: Croma + matthewredrich
 Template: dunamis
 Version: 1.0
 License: GNU General Public License
 License URI: license.txt
 Tags: two-columns, fixed-width, threaded-comments, editor-style, custom-menu
 Text Domain: dunamis-child;
 */

.ubersmall {font-size: 8pt;}
.cro_mediacast_playerpart i {color:mediumpurple !important;}
p.cro_readfurther {padding-bottom: 0;}
.post p, .entry-content p {font-size:1rem;}
.episode-title{font-size:30px !important; margin-bottom:0px !important;}
.episode-date{line-height:45px; text-align: right;}

h1, h2, h3, h4, h5, h6 {
	font-family: inherit;
	font-weight: bold;
	font-style: normal;
	color: #292C2F;
	text-rendering: optimizeLegibility;
	margin-top: 0.2em;
	margin-bottom: 30px;
	line-height: 1.2125em; }


.embed-container { 
	float: left;
	width: 100%;
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.embed-container object,
.embed-container embed,
.embed-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.mobilemenupart{
	width:100%;
}

@media (min-width: 320px) and (max-width : 568px) {
    .tv-times {
      font-size:75%;
    }

    .tbn-logo {
	width: 15%;
    }
    .freeform-logo{
	width: 20%;
    }
}

@media only screen and (min-width: 1024px) {
	.show-on-mobile{
	display:none !important;
	}
}

.tp-button{
	font-family:inherit !important;
}

form.wpcf7-form p {
	text-align:left;
}

form.wpcf7-form input, form.wpcf7-form textarea{
	color: #000;
	font-size: 16px;
	font-family: Helvetica;
}


.cro_frontpage_cta a{
	padding: 10px 40px;
	font-size: 14px;
}



@media (min-width: 568px) {
	.episode-email-cta{
		line-height:100px !important;
		color: #fff;
		padding-left:20px;
		}

	.episode-email-cta-bar{
		background-color:#336699; 
		height:100px;
		}
}

@media (min-width: 320px) and (max-width : 568px) {

	.episode-email-cta{
		line-height:16px;
		color: #fff;
		padding-left:0px;

	}

	.episode-email-cta-bar{
		background-color:#336699 !important;
		padding:20px;
		text-align:center;
		}
}

.mobilemenupart{
	margin-left:0px;
}

//center the top bar on mobile
	.topbar p {
		float:none;
		text-align:center;
	}


